String helptext = "\
               PIXT\n\
  Pixt is, simply, a pixmap editor. It is\n\
  obviously styled somewhat after the\n\
  ubiquitous `bitmap' program.\n\
\n\
  BASIC OPERATION\n\
  ----- ---------\n\
\n\
  Mouse Button 1 - Clicking MB1 in the grid\n\
  area will paint the affected `pixels' in the\n\
  current color. The current color is always\n\
  displayed in the large rectangular area just\n\
  above the color palette.\n\
\n\
  Mouse Button 2 - Clicking MB2 in the grid\n\
  area will `clear' the affected pixel. That\n\
  is, the color of that pixel will revert to\n\
  the default background color, which is always\n\
  white.\n\
\n\
  Mouse Button 3 - Clicking MB3 in the grid\n\
  area is one of the methods for choosing a\n\
  current color. Whatever color the pixel is\n\
  that you click MB3 on will be selected as the  \n\
  current color.\n\
\n\
  Color Palette - Clicking MB1 on a color\n\
  button in the palette selects that color as\n\
  the current color.\n\
\n\
  FILE MENU\n\
  ---- ----\n\
\n\
  The only menu items currently implemented\n\
  are:\n\
	Read a Pixt Pixmap\n\
	Write a Pixt Pixmap\n\
	Write a UIL Icon\n\
\n\
  EDIT MENU\n\
  ---- ----\n\
\n\
  Capture Image From Screen - This allows you\n\
  to capture a pixel image from the screen so\n\
  that it can be edited. When this item is\n\
  selected the cursor will change to a flashing  \n\
  box that can be positioned anywhere on the\n\
  screen. Pressing any mouse button will cause\n\
  the pixels contained by the cursor box to be\n\
  captured into Pixt. This overwrites the\n\
  previous pixmap being edited.\n\
\n\
  Global Color Change - This function will\n\
  convert all pixels of one color to another.\n\
  After selecting this menu item you then\n\
  position the cursor over a pixel that is the\n\
  color you want to replace. Use MB3 to\n\
  activate the function. All instances of that\n\
  color will be replaced with the current\n\
  color.\n\
\n\
  DRAW MENU\n\
  ---- ----\n\
  \n\
  The line function sort of works. After\n\
  selecting this function click MB1 on each end\n\
  of the line.\n\
\n\
  Clear Pixmap will wipe out the current pixmap  \n\
  by making each pixel white.\n\
  \n\
  REGION MENU\n\
  ------ ----\n\
  \n\
  The items in this menu allow you to work with\n\
  a portion of the pixmap.\n\
  \n\
  Hide - deselect the current region\n\
  Mark - mark a region for manipulation; after\n\
         selecting this function, click MB1 in\n\
         opposite corners of the desired\n\
         region. This `active region' is then\n\
         highlighted.\n\
  Copy - copy the active region to somewhere \n\
         else in the pixmap; after selecting\n\
         this function, click MB1 on the upper  \n\
         left corner of the destination area \n\
         and the active region will be copied.\n\
  Save - save the active region to a Pixt \n\
         pixmap file.\n\
  Fill - fills the active region with the\n\
         current color.\n\
  Capture - this function is similar to the\n\
         Capture function in the Edit menu,\n\
         except that only the active region\n\
         receives the captured image.\n\
  \n\
  \n\
  COMMAND LINE OPTION\n\
  ------- ---- ------\n\
  \n\
  Currently there is only one command line\n\
  option recognized by pixt. The -s option\n\
  specifies a size for the pixmap. The default\n\
  size is 60 pixels x 60 pixels. If you want to\n\
  edit a pixmap of some different size, use the  \n\
  -s option followed by the pixmap dimensions.\n\
  For example, if you wanted to edit a pixmap\n\
  that was 30 pixels wide by 25 pixels high,\n\
  you would invoke pixt thus:\n\
     % pixt -s 30x25\n\
  \n\
  Pixt does not know about filenames on the\n\
  command line so don't even try.\n\
  \n\
  \n\
  Pixt was written by:\n\
  \n\
	  Mike Flanery\n\
	  Tektronix Inc.\n\
	  1551 Corporate Drive\n\
	  Irving, TX 75038\n\
	  (214)550-0525\n\
  \n\
  It is still under development...\n\
  \n";
